PCサイトをドラッグ&ドロップでスマホ対応!

  • ログイン
  • ユーザ登録

GNU Bashの脆弱性に関して

2014年9月29日 | 森下 奈緒

シェアする

・GNU Bashに発覚した深刻な脆弱性に関して
https://www.jpcert.or.jp/at/2014/at140037.html

shuttoで利用しているサーバーに関して、先週末(9/25、26) に修正版のプログラムを適用し、アップデートが完了しております。

e-Agencyが提供するサービス・プロダクト